FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 01-05-2008, 11:24 AM
Build System
 
Default rawhide report: 20080105 changes

New package bless
High quality, full featured hex editor

New package mediatomb
MediaTomb - UPnP AV Mediaserver for Linux

New package mytop
A top clone for MySQL

New package perl-Date-Manip
A Perl module containing a wide variety of date manipulation routines

New package python-ZSI
Zolera SOAP Infrastructure



Updated Packages:

8Kingdoms-1.1.0-4.fc9
---------------------
* Fri Jan 04 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.1.0-4
- Fix divide by zero abort (bz 427485)
- Backport various fixes from CVS
- Note this still won't work with tcl 8.5, this release is just to keep
rawhide in sync with F-8 / F-7

ClanLib-0.8.0-8.fc9
-------------------
* Fri Jan 04 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 0.8.0-8
- Fix building with gcc 4.3

* Sun Oct 21 2007 Hans de Goede <j.w.r.degoede@hhs.nl> 0.8.0-7
- Fix multilib conflicts in generated Reference documentation (bz 340851)

* Fri Aug 03 2007 Hans de Goede <j.w.r.degoede@hhs.nl> 0.8.0-6
- Update License tag for new Licensing Guidelines compliance

ClanLib06-0.6.5-10.fc9
----------------------
* Fri Jan 04 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 0.6.5-10
- Fix building with gcc 4.3

CriticalMass-1.0.2-3.fc9
------------------------

MyPasswordSafe-0.6.7-3.20061216.fc9
-----------------------------------

NetworkManager-1:0.7.0-0.8.svn3204.fc9
--------------------------------------
* Fri Jan 04 2008 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.8.svn3204
- Fix WPA passphrase hashing on big endian (PPC, Sparc, etc) (rh #426233)

* Tue Dec 18 2007 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.8.svn3181
- Fixes to work better with new libnl (rh #401761)

* Tue Dec 18 2007 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.8.svn3180
- Fix WPA/WPA2 Enterprise Phase2 connections (rh #388471)

NetworkManager-openvpn-1:0.7.0-6.svn3205.fc9
--------------------------------------------
* Fri Jan 04 2008 Dan Williams <dcbw@redhat.com> 1:0.7.0-6.svn3205
- Update to latest SVN

* Thu Dec 13 2007 Tim Niemueller <tim@niemueller.de> 1:0.7.0-6.svn3168
- Update to latest SVN snapshot

* Thu Dec 06 2007 Dan Williams <dcbw@redhat.com> 1:0.7.0-5.svn3140
- Update to latest SVN snapshot to get stuff working

NetworkManager-vpnc-1:0.7.0-0.6.7.svn3204.fc9
---------------------------------------------
* Fri Jan 04 2008 Dan Williams <dcbw@redhat.com> - 1:0.7.0-0.6.7.svn3204
- Support new vpnc 0.4 Cisco UDP Encapsulation option
- Fix another crash in the properties applet
- Remove upstreamed pcfimport patch

alex-2.2-1.fc9
--------------
* Fri Jan 04 2008 Jens Petersen <petersen@redhat.com> - 2.2-1
- update to 2.2 release

* Fri Nov 23 2007 Bryan O'Sullivan <bos@serpentine.com> - 2.1.0-6
- Exclude alpha

* Tue Sep 25 2007 Bryan O'Sullivan <bos@serpentine.com> - 2.1.0-5
- don't try to build on ppc64

alleggl-0.4.3-2.fc9
-------------------
* Tue Dec 04 2007 Hans de Goede <j.w.r.degoede@hhs.nl> 0.4.3-2
- Fix headers to allow inclusion from c++ programs compiled with gcc 4.3

apt-0.5.15lorg3.93-5.fc9
------------------------
* Fri Jan 04 2008 Panu Matilainen <pmatilai@redhat.com> 0.5.15lorg3.93-5
- fix build with gcc 4.3

ballbuster-1.0-4.fc9
--------------------
* Fri Jan 04 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.0-4
- Fix building with gcc 4.3
bc-1.06-32.fc9
--------------
* Fri Jan 04 2008 Zdenek Prikryl <zprikryl@redhat.com> 1.06-32
- Added Examples directory into doc
- Added bc info file

* Fri Dec 14 2007 Stepan Kasal <skasal@redhat.com> 1.06-31
- Remove bc-1.06-flex.patch
- do not run autofoo
- fix the Licence tag

* Fri Dec 07 2007 Zdenek Prikryl <zprikryl@redhat.com> 1.06-30
- Package review (#225611)

blitz-0.9-4.fc9
---------------
* Sat Dec 22 2007 Sergio Pascual <sergiopr at fedoraproject.com> 0.9-4
- Removed conflicting Makefiles from examples (bug #340751)
- Arch dependent gnu/bzconfig.h moved to %libdir/blitz/include/blitz/gnu

* Wed Oct 17 2007 Sergio Pascual <spr@astrax.fis.ucm.es> 0.9-3
- Removed macro in changelog

* Tue Oct 16 2007 Sergio Pascual <spr@astrax.fis.ucm.es> 0.9-2
- Excluding /usr/share/info/dir

blt-2.4-20.fc9
--------------
* Fri Jan 04 2008 Sergio Pascual <sergiopr at fedoraproject.org> 2.4-20
- Rebuilt for tk 8.5 (added patch)
- Following PackagingDrafts/Tcl

bluecurve-kde-theme-1.0.0-2.fc9
-------------------------------

boo-0.8.0.2730-8.fc9
--------------------
* Thu Jan 03 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.8.0-2730-7
- spec fix

* Wed Dec 19 2007 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.8.0-2730-6
- remove ppc build
- fix libdir problem for pc file

* Sun Dec 16 2007 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.8.0-2730-5
- reenable ppc

boolstuff-0.1.11-4.fc9
----------------------
* Fri Jan 04 2008 Patrice Dumas <pertusus@free.fr> 0.1.11-4
- fix gcc 4.3 build

bwidget-1.8.0-3.fc9
-------------------
* Thu Jan 03 2008 Marcela Maslanova <mmaslano@redhat.com> 1.8.0-3
- rebuild with new tcl8.5, changed abi in spec

bzflag-2.0.10-4.fc9
-------------------
* Fri Jan 04 2008 Nils Philippsen <nphilipp@redhat.com> 2.0.10-4
- fix headers for C++ with gcc-4.3

compiz-fusion-0.6.0-12.fc9
--------------------------
* Thu Jan 03 2008 Adel Gadllah <adel.gadllah@gmail.com> 0.6.0-12
- Fix build with gcc43

* Sun Dec 30 2007 Adel Gadllah <adel.gadllah@gmail.com> 0.6.0-11
- Fix stupid typo in the patch

* Thu Dec 27 2007 Adel Gadllah <adel.gadllah@gmail.com> 0.6.0-10
- Plug small memory leak

compiz-fusion-extras-0.6.0-2.fc9
--------------------------------
* Fri Jan 04 2008 Adel Gadllah <adel.gadllah@gmail.com> 0.6.0-2
- Fix build with gcc43

crack-attack-1.1.14-11.fc9
--------------------------
* Thu Dec 04 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.1.14-11
- Fix building with gcc 4.3

ds9-5.0-8.fc9
-------------
* Thu Jan 03 2008 Sergio Pascual <sergiopr at fedoraproject.org> 5.0-8
- Added patch to build with tcl 8.5

* Thu Jan 03 2008 Sergio Pascual <sergiopr at fedoraproject.org> 5.0-7
- Rebuilt for tcl 8.5 (failled)

dssi-0.9.1-13.fc9
-----------------
* Thu Jan 03 2008 Anthony Green <green@redhat.com> 0.9.1-13
- Add cstdlib patch for gcc 4.3 support.

enigma-1.01-4.1
---------------
* Fri Jan 04 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 1.01-4.1
- add enigma-gcc-4.3-ftbfs.patch from debian package

firefox-3.0-0.beta2.7.fc9
-------------------------
* Fri Jan 04 2008 Martin Stransky <stransky@redhat.com> 3.0-0.beta2.7
- removed broken langpack
- built against libxul

* Thu Jan 03 2008 Martin Stransky <stransky@redhat.com> 3.0-0.beta2.6
- updated to the latest trunk (20080103)

funtools-1.4.0-6.fc9
--------------------
* Fri Jan 04 2008 Sergio Pascual <sergiopr at fedoraproject.org> 1.4.0-6
- Tcl files in a separate subpackage
- Following PackagingDrafts/Tcl

fwbuilder-2.1.16-1.fc9
----------------------
* Thu Jan 03 2008 Ralf Ertzinger <ralf@skytale.net> 2.1.16-1
- Update to 2.1.16
- Add patch to enable compilation with GCC4.3

google-perftools-0.94.1-1.fc9
-----------------------------
* Fri Jan 04 2008 Tom "spot" Callaway <tcallawa@redhat.com> 0.94.1-1
- bump to 0.94.1
- fix for gcc4.3
- fix unittest link issue

gparted-0.3.3-16.fc9
--------------------
* Fri Jan 04 2008 Adam Tkac <atkac redhat com> - 0.3.3-16
- rebuild against new parted

* Fri Dec 28 2007 Deji Akingunola <dakingun@gmail.com> - 0.3.3-15
- Explicitly require vim-common (Bug #426769)

gpgme-1.1.6-1.fc9
-----------------
* Fri Jan 04 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 1.1.6-1
- gpgme-1.1.6
- multiarch conflicts in gpgme (#341351)

grads-1.9b4-22.fc9
------------------
* Fri Jan 04 2008 Patrice Dumas <pertusus@free.fr> 1.9b4-22
- rebuild for new libdap soname (indirect dependency through libnc-dap)

graphviz-2.16-3.2.fc9
---------------------
* Thu Jan 03 2008 Patrick "Jima" Laughton <jima@beer.tclug.org> 2.16-3.2
- Re-added tcl/tk 8.5 patch
- Tweaked ming stuff

* Thu Jan 03 2008 Alex Lancaster <alexlan[AT]fedoraproject.org> - 2.16-3.1
- Rebuild against new Tcl 8.5

* Wed Dec 12 2007 Patrick "Jima" Laughton <jima@beer.tclug.org> 2.16-2
- What the heck? Can't BR stuff that hasn't even gotten reviewed yet.

groff-1.18.1.4-11.fc9
---------------------
* Thu Jan 03 2008 Marcela Maslanova <mmaslano@redhat.com> - 1.18.1.4-11
- fix for gcc4.3.0

happy-1.17-1.fc9
----------------
* Fri Jan 04 2008 Jens Petersen <petersen@redhat.com> - 1.17-1
- update to 1.17 release
hplip-2.7.10-3.fc9
------------------
* Fri Jan 04 2008 Tim Waugh <twaugh@redhat.com> 2.7.10-2
- Don't ship udev rules; instead, grant an ACL for group lp (bug #424331).

kde-settings-4.0-7.fc9
----------------------
* Fri Jan 04 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0-7
- omit legacy/crufy etc/skel bits
- -pulseaudio: -Requires: xine-lib-extras (too buggy)

kdelibs-6:3.97.0-11.fc9
-----------------------
* Fri Jan 04 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 3.97.0-11
- force Phonon to use the ALSA default device by default

* Wed Jan 02 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 3.97.0-10
- apply patch by Alex Merry to support FLAC 1.1.3+ in FindFlac.cmake

* Sat Dec 22 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> 3.97.0-9
- drop BR aspell-devel on F9+, use only enchant (FeatureDictionary)

less-418-1.fc9
--------------
* Fri Jan 04 2008 Zdenek Prikryl <zprikryl@redhat.com> - 418-1
- Update to 418

libAfterImage-1.15-3.fc9
------------------------
* Sat Jan 05 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.15-3
- fix #341871 multiarch

libcdio-0.79-2.fc9
------------------
* Fri Jan 04 2008 Adrian Reber <adrian@lisas.de> - 0.79-2
- fixed security fix (was off by two)

libchmxx-0.2-1.fc9
------------------
* Fri Jan 04 2008 Patrice Dumas <pertusus@free.fr> 0.2-1
- update to 0.2

libetpan-0.52-4.fc9
-------------------
* Sat Jan 05 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.52-4
- fix #342021 multiarch

libupnp-1.6.3-3.fc9
-------------------
* Fri Jan 04 2008 Eric Tanguy <eric.tanguy@univ-nantes.fr> - 1.6.3-3
- No more building static library

libutempter-1.1.5-1.fc9
-----------------------
* Wed Nov 07 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.5-1
- version upgrade
- fix #246063

linuxdoc-tools-0.9.21-14.fc9
----------------------------
* Fri Jan 04 2008 Ondrej Vasik <ovasik@redhat.com> 0.9.21-14
- texconfig-sys rehash in postun, removal of texhash in post
and postun(discussed with Jindrich Novy)

* Thu Jan 03 2008 Ondrej Vasik <ovasik@redhat.com> 0.9.21-13
- running texconfig-sys rehash in post to let latex know
about new style installed by linuxdoctools

mailx-8.1.1-47.fc9
------------------
* Fri Jan 04 2008 Ivana Varekova <varekova@redhat.com> - 8.1.1-47
- close file descriptor, test mkstemp output (#427335)

mantis-1.1.0-1.fc9
------------------
* Sat Jan 05 2008 Gianluca Sforna <giallu gmail com> - 1.1.0-1
- new upstream release
- rediffed patches
- allow local usage out of the box
- remove .htaccess files
- revert using embedded adodb
see http://www.mantisbt.org/bugs/view.php?id=8256 for details
- improve description and README.Fedora
- Remove unneeded diffutils BR
- Updated License field

mftrace-1.2.14-3.fc9
--------------------
* Fri Jan 04 2008 Quentin Spencer <qspencer@users.sourceforge.net> 1.2.14-3
- Change tetex-fonts dependency to texlive-fonts.

mod_python-3.3.1-6
------------------
* Fri Jan 04 2008 Joe Orton <jorton@redhat.com> 3.3.1-6
- fix rebuild failure due to new egg-info directory

msynctool-0.35-3.fc9
--------------------

notify-python-0.1.1-2.fc9
-------------------------
* Fri Jan 04 2008 <jdennis@redhat.com> - 0.1.1-2
- Resolves bug# 427499: attach_to_status_icon not created
force regeneration of pynotify.c

ocaml-3.10.0-8.fc9
------------------
* Fri Jan 04 2008 Gerard Milmeister <gemi@bluewin.ch> - 3.10.0-8
- patch for building with tcl/tk 8.5

* Thu Sep 06 2007 Richard W.M. Jones <rjones@redhat.com> - 3.10.0-7
- Run chrpath to delete rpaths used on some of the stublibs.
- Ignore Parsetree module in dependency calculation.
- Fixed ocaml-find-{requires,provides}.sh regexp calculation so it doesn't
over-match module names.

* Mon Sep 03 2007 Richard W.M. Jones <rjones@redhat.com> - 3.10.0-6
- ocaml-runtime provides ocaml(runtime) = 3.10.0, and
ocaml-find-requires.sh modified so that it adds this requires
to other packages. Now can upgrade base ocaml packages without
needing to rebuild everything else.

openal-0.0.9-0.14.20060204cvs.fc9
---------------------------------
* Fri Jan 04 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.0.0-0.14-20060204
- fix gcc43 build

orca-2.21.4-2.fc9
-----------------
* Fri Jan 04 2008 Matthias Clasen <mclasen@redhat.com> - 2.21.4-2
- Require at-spi-python (#427432)

perl-Kwiki-UserName-0.14-6.fc9
------------------------------
* Fri Jan 04 2008 Ralf Cors├ępius <rc040203@freenet.de> 0.14-6
- Update License-tag.
- BR: perl(Test::More) (BZ 419631).

perl-Tk-804.028-2.fc9
---------------------
* Fri Jan 04 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 804.028-2
- add relevant parts of debian patch
- add patch for #235666

pgadmin3-1.8.1-1.fc9
--------------------
* Fri Jan 04 2008 Devrim GUNDUZ <devrim@commandprompt.com> 1.8.1-1
- Update to 1.8.1

pidgin-2.3.1-2.fc9
------------------
* Fri Jan 04 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.3.1-2
- Bump to rebuild against new tcl.

* Fri Dec 07 2007 Stu Tomlinson <stu@nosnilmot.com> 2.3.1-1
- 2.3.1 Many bugfixes

* Tue Nov 27 2007 Stu Tomlinson <stu@nosnilmot.com> - 2.3.0-1
- Fix MSN local display name bug

pilot-link-2:0.12.3-3.fc9
-------------------------
* Fri Jan 04 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 2:0.12.3-3
- Synchronize with F-8 branch: add HAL, PolicyKit rules (#280251)

python-2.5.1-19.fc9
-------------------
* Fri Jan 04 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.5.1-19
- rebuild for new tcl/tk in rawhide

* Fri Dec 07 2007 James Antill <jantill@redhat.com> - 2.5.1-18
- Create a python-test sub-module, over 3MB of stuff noone wants.
- Don't remove egginfo files, try this see what happens ... may revert.
- Resolves: rhbz#414711

* Mon Dec 03 2007 Jeremy Katz <katzj@redhat.com> - 2.5.1-17
- rebuild for new libssl

python-alsa-1.0.15-2.fc9
------------------------
* Fri Jan 04 2008 Andy Shevchenko <andy@smile.org.ua> 1.0.15-2
- include egg-info to the files: catched from rawhide mass rebuild
(http://sunsite.mff.cuni.cz/rawhide20071220-gcc43/fails-even-with-41/python-alsa-1.0.15-1.fc8.log)
python-crypto-2.0.1-11.1
------------------------
* Fri Jan 04 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.0.1-11
- egg-info file in python_sitearch and not in python_sitelib

* Fri Jan 04 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.0.1-10
- ship egg-file

python-imaging-1.1.6-8.fc9
--------------------------
* Fri Jan 04 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.1.6-8
- Egg for PIL library is already in subdirectory, and found by glob.

* Fri Jan 04 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.1.6-7
- python_sitelib -> python_sitearch

* Fri Jan 04 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.1.6-6
- Support for Python Eggs for F9+

python-matplotlib-0.90.1-5.fc9
------------------------------
* Fri Jan 04 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.90.1-5
- Fixed typo in spec.

* Fri Jan 04 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.90.1-4
- Support for Python Eggs for F9+

* Thu Jan 03 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.90.1-3
- Rebuild for new Tcl 8.5

python-musicbrainz2-0.5.0-2.fc9
-------------------------------
* Fri Jan 04 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.5.0-2
- Update to build/package egg info files.

python-xmpp-0.4.1-2.fc9
-----------------------
* Thu Jan 03 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.4.1-2
- Get eggs building correctly on F-7 and F-8.

python-zope-interface-3.0.1-9.fc9
---------------------------------
* Fri Jan 04 2008 Paul Howarth <paul@city-fan.org> 3.0.1-9
- tweak %files list to pull in egg info file when necessary
- fix permissions on shared objects (silence rpmlint)

rpm-4.4.2.2-12.fc9
------------------
* Fri Jan 04 2008 Panu Matilainen <pmatilai@redhat.com> 4.4.2.2-12
- fix segfault in devel symlink dependency generation from Mark Salter (#338971)
- fix debugedit build with gcc 4.3
- drop popt-static build dependency

* Thu Nov 15 2007 Panu Matilainen <pmatilai@redhat.com> 4.4.2.2-11
- Unbreak debugedit (missing crypto initialization)

* Thu Nov 15 2007 Panu Matilainen <pmatilai@redhat.com> 4.4.2.2-10
- Initialize NSS as early as possible (#382091)

ruby-1.8.6.111-5.fc9
--------------------
* Fri Jan 04 2008 Akira TAGOH <tagoh@redhat.com> - 1.8.6.111-5
- Rebuild.

selinux-policy-3.2.5-8.fc9
--------------------------
* Wed Jan 02 2008 Dan Walsh <dwalsh@redhat.com> 3.2.5-8
- Change user and staff roles to work correctly with varied perms

setroubleshoot-2.0.1-1.fc9
--------------------------
* Fri Jan 04 2008 <jdennis@redhat.com> - 2.0.1-1
- make connection error message persist instead of timeout in browser
- updated Brazilian Portuguese translation: Igor Pires Soares <igor@fedoraproject.org>
- implement uid,username checks
- rpc methods now check for authenticated state
- fix html handling of summary string
- add 'named' messages to status bar, make sure all messages either timeout or are named
- fix ordering of menus, resolves bug #427418
- add 'hide quiet' to browser view filtering, resolves bug #427421
- tweak siginfo text formatting
- add logon to SECommandLine so that sealert -l <local_id> works

* Fri Dec 28 2007 <jdennis@redhat.com> - 2.0.0-1
- prepare for v2 test release
- Completed most work for version 2 of setroubleshoot, prepare for test release
- import Dan's changes from the mainline
primarily allow_postfix_local_write_mail_spool plugin
- escape html, fix siginfo.format_html(), siginfo.format_text()
- add async-error signal
- change identity to just username
- make sure set_filter user validation works and reports error in browser
- fix generation of line numbers and host when connected to audispd
- add permissive notification, resolves bug #231334: Wording doesn't change for permissive mode
- get the uid,gid when a client connects to the server
- set_filter now verifies the filter is owned by the user,
- resolves bug #288261: setroubleshoot lack of user authentication
- remove filter options which weren't being used
- change '@' in audit data hostname to '.'
- remove restart dialog
resolves bug #321171: sealert's dialog after update is higly confusing
- fix rpc xml arg
- fix handling of host value
- tweak what fields are in signature
- move data items which had been in 'avc' object into siginfo
- clean up siginfo format
- large parts of new audit data pipeline working, checkpoint
- fix duplicate xml nodes when generating xml tree
- audit event can now be xml serialized
- switch from using int's for audit record types to strings
- avoid conversion headaches and possibilty of not being
able to convert a new unknown type
- add logic to allow XmlSerialize to be subclassed and init_from_xml_node to be overridden
- add support to xml serialize classes AuditEventID, AuditEvent, AuditRecord
- use metaclass for xml class init
- start adding xml support to audit data classes
- Use metaclass to wrap class init
- move xml serialization code from signature.py to xml_serialize.py
- simplify aspect of the serialization code
- add unstructured xml mapping, each xml element name has its content mapped to obj.name
- modify xml serialization to be driven by xml contents
- general clean up
- checkpoint conversion of serialization to use metaclasses
- clean up class/data specifications for XmlSerializable
- add support for client rpc testing
- add changelog entry
- add SubProcess class to setroubleshootd in preparation to
- run daemon as subprocess so we can gather results and
compare them to the expected data we sent
- rewrite all plugins to use new v2 audit data
- add SubProcess class to setroubleshootd in preparation to
run daemon as subprocess so we can gather results and
compare them to the expected data we sent
- add new test support: add config section 'test', add boolean 'analyze' to
config test section, add class TestPluginReportReceiver which is installed
if test.analyze is True, it prints analysis report. In test_setroubleshootd
send AUDIT_EOE to assure sequential event processing so analysis results
have same ordering as events that are sent by test_setroubleshootd
- alert signatures now include host information, alerts will be grouped by host

* Tue Oct 02 2007 John Dennis <jdennis@redhat.com> - 1.10.7-1
- Fix spec file requires for opening an HTML page
In configure.ac search for xdg-open and htmlview in priority order,
set variable html_browser_open to the one found, in spec file require
xdg-utils for fedora and htmlview for RHEL.

- add "Host" column in browser
add "Toggle Column Visibility" menu to toggle display of any column on/off

- Resolves bug #310261: setroubleshoot notifications aren't throttled

- add support for AUDIT_EOE, end-of-event, if AUDIT_EOE immediately
emit cached event. Disable timeouts used to flush events if
AUDIT_EOE has been seen.

sonata-1.3-2.fc9
----------------
* Fri Jan 04 2008 Micha┼? Bentkowski <mr.ecik at gmail.com> - 1.3-2
- Require python-ZSI

starplot-0.95.4-5.fc9
---------------------
* Fri Jan 04 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.95.4-5
- Added one missing hunk to the gcc-4.3 patch
stellarium-0.9.0-7.fc9
----------------------
* Thu Jan 03 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.0-7
- Adding missing includes to fix build with gcc-4.3
- Corrected License tag of -doc subpackage

tcl-thread-2.6.5-5.fc9
----------------------
* Fri Jan 04 2008 - jwboyer@jdub.homelinux.org 2.6.5-5
- Fix build problem caused by path mismatch on 64-bit platforms
tcldom-3.1-11.fc9
-----------------
* Thu Jan 03 2008 Wart <wart at kobold.org> - 3.1-11
- Rebuild for Tcl 8.5
- Better download URL

tclhttpd-3.5.1-18.fc9
---------------------
* Fri Jan 04 2008 Wart <wart at kobold.org> - 3.5.1-18
- Fix build problem caused by installation path mismatch on 64-bit platforms

* Fri Jan 04 2008 Wart <wart at kobold.org> - 3.5.1-17
- Move extensions to tcl-specific directory

* Fri Jan 04 2008 Marcela Maslanova <mmaslano@redhat.com> - 3.5.1-16
- rebuild for tcl8.5

tclparser-1.4-2.20061030cvs.fc9
-------------------------------

tclxml-3.1-12.fc9
-----------------
* Thu Jan 03 2008 Wart <wart at kobold.org> - 3.1-12
- Rebuild for Tcl 8.5

tetex-font-cm-lgc-0.5-9.fc9
---------------------------
* Fri Jan 04 2008 Sarantis Paskalis <paskalis@di.uoa.gr> - 0.5-9
- Drop -fonts requires.

tetex-font-kerkis-2.0-15.fc9
----------------------------
* Fri Jan 04 2008 Sarantis Paskalis <paskalis@di.uoa.gr> - 2.0-15
- Drop requirement for -fonts.
- Point source URL to ctan.
- Change license to LPPL.

tetex-tex4ht-1.0.2007_12_19_2154-1.fc9.1
----------------------------------------
* Mon Dec 31 2007 Patrice Dumas <pertusus@free.fr> 1.0.2007_12_19_2154-1.1
- update to 1.0.2007_12_19_2154
- new debian patch, new literate sources
- adapt for texlive

texlive-2007-7.fc9
------------------
* Fri Jan 04 2008 Jindrich Novy <jnovy@redhat.com> - 2007-7
- add tetex-fonts virtual provides to main texlive package (#427521)

* Wed Jan 02 2008 Jindrich Novy <jnovy@redhat.com> - 2007-6
- unify texlive and texlive-fonts packages and obsolete
texlive-fonts (related: #426388)
- move subpackages versions to the top of spec file
- changes from Patruce Dumas:
* remove BuildRequires on texmf packages
* don't create .fmt files during the build
* ship the ptex.pool file

* Mon Dec 17 2007 Jindrich Novy <jnovy@redhat.com> - 2007-5
- add tex virtual provide
- BuildRequire texlive-fonts for kpathsea (thanks to Patrice Dumas)

texlive-texmf-2007-6.fc9
------------------------
* Fri Jan 04 2008 Jindrich Novy <jnovy@redhat.com> - 2007-6
- require tex-preview (#425805)

tkimg-1.3-0.8.20071018svn.fc9
-----------------------------
* Fri Jan 04 2008 Sergio Pascual <sergiopr at fedoraproject.org> 1.3-0.8.20071018svn
- Following PackagingDrafts/Tcl

w3c-libwww-5.4.1-0.8.20060206cvs.fc9
------------------------------------
* Sat Jan 05 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 5.4.1-0.8.20060206cvs
- fix #343411 multiarch

xalan-c-1.10.0-3.fc9
--------------------

xchm-1.13-2.fc9
---------------
* Sat Jan 05 2008 Patrice Dumas <pertusus@free.fr> 1.13-2
- fixes for gcc 4.3

xpa-2.1.8-5.fc9
---------------
* Thu Jan 03 2008 Sergio Pascual <sergiopr at fedoraproject.org> 2.1.8-5
- Following PackagingDrafts/Tcl

xplanet-1.2.0-3.fc9
-------------------
* Fri Jan 04 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.2.0-3
- Some misc fixes for g++43

xterm-230-1.fc9
---------------
* Fri Jan 04 2008 Miroslav Lichvar <mlichvar@redhat.com> 230-1
- update to 230

Broken deps for i386
----------------------------------------------------------
bacula-client - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-client - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-common - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-console - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-console - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-console-gnome - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-console-gnome - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-console-wxwidgets - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-console-wxwidgets - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-director-common - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-director-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-director-mysql - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-director-mysql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-director-postgresql - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-director-postgresql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-director-sqlite - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-director-sqlite - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-storage-common - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-storage-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-storage-mysql - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-storage-mysql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-storage-postgresql - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-storage-postgresql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-storage-sqlite - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-storage-sqlite - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-traymonitor - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-traymonitor - 2.0.3-11.fc8.i386 requires libcrypto.so.6
csound-tk - 5.03.0-13.fc7.i386 requires libtk8.4.so
csound-tk - 5.03.0-13.fc7.i386 requires libtcl8.4.so
d4x - 2.5.7.1-3.fc7.i386 requires libssl.so.6
d4x - 2.5.7.1-3.fc7.i386 requires libcrypto.so.6
eggdrop - 1.6.18-12.fc9.i386 requires libtcl8.4.so
epiphany-extensions - 2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
epiphany-extensions - 2.20.1-3.fc9.i386 requires libgtkembedmoz.so
expect - 5.43.0-9.fc8.i386 requires libtcl8.4.so
expectk - 5.43.0-9.fc8.i386 requires libtk8.4.so
expectk - 5.43.0-9.fc8.i386 requires libtcl8.4.so
gcl - 2.6.7-15.fc8.i386 requires libtcl8.4.so
gcl - 2.6.7-15.fc8.i386 requires libtk8.4.so
gnome-web-photo - 0.3-8.fc9.i386 requires libxpcom_core.so
gnome-web-photo - 0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.i386 requires libgkgfx.so
gnome-web-photo - 0.3-8.fc9.i386 requires libgtkembedmoz.so
irsim - 9.7.50-1.fc8.i386 requires libtcl8.4.so
irsim - 9.7.50-1.fc8.i386 requires libtk8.4.so
isdn4k-utils-vboxgetty - 3.2-55.fc8.i386 requires libtcl8.4.so
kannel - 1.4.1-5.i386 requires libssl.so.6
kannel - 1.4.1-5.i386 requires libcrypto.so.6
kazehakase - 0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc7.i386 requires libneon.so.25
libopensync-plugin-sunbird - 0.22-3.fc7.i386 requires libopensync.so.0
libopensync-plugin-sunbird - 0.22-3.fc7.i386 requires libssl.so.6
libopensync-plugin-sunbird - 0.22-3.fc7.i386 requires libcrypto.so.6
libopensync-plugin-synce - 0.22-4.fc8.i386 requires libopensync.so.0
liferea - 1.4.10-1.fc9.i386 requires gecko-libs = 0:1.8.1.10
liferea - 1.4.10-1.fc9.i386 requires libgtkembedmoz.so
magic - 7.4.35-6.fc8.i386 requires libtcl8.4.so
magic - 7.4.35-6.fc8.i386 requires libtk8.4.so
multisync - 0.91.0-1.fc7.i386 requires libopensync.so.0
multisync - 0.91.0-1.fc7.i386 requires libosengine.so.0
multisync-gui - 0.91.0-1.fc7.i386 requires libopensync.so.0
multisync-gui - 0.91.0-1.fc7.i386 requires libosengine.so.0
netgen - 1.3.7-13.fc9.i386 requires libtcl8.4.so
netgen - 1.3.7-13.fc9.i386 requires libtk8.4.so
openmsx - 0.6.2-4.fc8.i386 requires libtcl8.4.so
plplot - 5.8.0-5.fc9.i386 requires libtcl8.4.so
plplot - 5.8.0-5.fc9.i386 requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.i386 requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.i386 requires libtcl8.4.so
postgresql-pltcl - 8.2.5-2.fc9.i386 requires libtcl8.4.so
pvm-gui - 3.4.5-7.fc6.1.i386 requires libtk8.4.so
pvm-gui - 3.4.5-7.fc6.1.i386 requires libtcl8.4.so
python-gammu - 0.22-3.fc8.i386 requires libGammu.so.2
q - 7.10-1.fc9.i386 requires libtcl8.4.so
q - 7.10-1.fc9.i386 requires libtk8.4.so
qtparted - 0.4.5-15.fc8.i386 requires libparted-1.8.so.6
skencil - 0.6.17-15.20070606svn.fc8.i386 requires libtk8.4.so
skencil - 0.6.17-15.20070606svn.fc8.i386 requires libtcl8.4.so
tbcload - 1.4-5.20061030cvs.fc8.i386 requires tcl(abi) = 0:8.4
tcl-brlapi - 0.5.0-1.fc8.i386 requires libtcl8.4.so
tcl-tcldict - 8.5.2-2.fc8.i386 requires tcl(abi) = 0:8.4
tclcompiler - 1.5-3.20061030cvs.fc8.i386 requires tcl(abi) = 0:8.4
tk-tktreectrl - 2.2.3-2.fc8.i386 requires tcl(abi) = 0:8.4
vkeybd - 0.1.17a-5.fc8.i386 requires tk < 1:8.5
vkeybd - 0.1.17a-5.fc8.i386 requires libtk8.4.so
vkeybd - 0.1.17a-5.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtcl8.4.so
xca - 0.6.4-1.fc8.i386 requires libcrypto.so.6
xcircuit - 3.4.27-1.fc9.i386 requires libtk8.4.so
xcircuit - 3.4.27-1.fc9.i386 requires libtcl8.4.so



Broken deps for x86_64
----------------------------------------------------------
bacula-client - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-client - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-console - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-console - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-console-gnome - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-console-gnome - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-console-wxwidgets - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-console-wxwidgets - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-director-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-director-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-director-mysql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-director-mysql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-director-postgresql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-director-postgresql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-director-sqlite - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-director-sqlite - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-storage-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-storage-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-storage-mysql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-storage-mysql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-storage-postgresql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-storage-postgresql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-storage-sqlite - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-storage-sqlite - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-traymonitor - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-traymonitor - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
csound-tk - 5.03.0-13.fc7.x86_64 requires libtk8.4.so()(64bit)
csound-tk - 5.03.0-13.fc7.x86_64 requires libtcl8.4.so()(64bit)
d4x - 2.5.7.1-3.fc7.x86_64 requires libcrypto.so.6()(64bit)
d4x - 2.5.7.1-3.fc7.x86_64 requires libssl.so.6()(64bit)
eggdrop - 1.6.18-12.fc9.x86_64 requires libtcl8.4.so()(64bit)
epiphany-extensions - 2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
epiphany-extensions - 2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
expect - 5.43.0-9.fc8.x86_64 requires libtcl8.4.so()(64bit)
expect - 5.43.0-9.fc8.i386 requires libtcl8.4.so
expectk - 5.43.0-9.fc8.x86_64 requires libtk8.4.so()(64bit)
expectk - 5.43.0-9.fc8.x86_64 requires libtcl8.4.so()(64bit)
gcl - 2.6.7-15.fc8.x86_64 requires libtcl8.4.so()(64bit)
gcl - 2.6.7-15.fc8.x86_64 requires libtk8.4.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
isdn4k-utils-vboxgetty - 3.2-55.fc8.x86_64 requires libtcl8.4.so()(64bit)
kazehakase - 0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc7.x86_64 requires libssl.so.6()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.x86_64 requires libneon.so.25()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.x86_64 requires libcrypto.so.6()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.x86_64 requires libopensync.so.0()(64bit)
libopensync-plugin-synce - 0.22-4.fc8.x86_64 requires libopensync.so.0()(64bit)
liferea - 1.4.10-1.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
liferea - 1.4.10-1.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
magic - 7.4.35-6.fc8.x86_64 requires libtcl8.4.so()(64bit)
magic - 7.4.35-6.fc8.x86_64 requires libtk8.4.so()(64bit)
multisync - 0.91.0-1.fc7.x86_64 requires libosengine.so.0()(64bit)
multisync - 0.91.0-1.fc7.x86_64 requires libopensync.so.0()(64bit)
multisync-gui - 0.91.0-1.fc7.x86_64 requires libopensync.so.0()(64bit)
multisync-gui - 0.91.0-1.fc7.x86_64 requires libosengine.so.0()(64bit)
netgen - 1.3.7-13.fc9.x86_64 requires libtcl8.4.so()(64bit)
netgen - 1.3.7-13.fc9.x86_64 requires libtk8.4.so()(64bit)
openmsx - 0.6.2-4.fc8.x86_64 requires libtcl8.4.so()(64bit)
plplot - 5.8.0-5.fc9.x86_64 requires libtk8.4.so()(64bit)
plplot - 5.8.0-5.fc9.x86_64 requires libtcl8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.x86_64 requires libtk8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.x86_64 requires libtcl8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.i386 requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.i386 requires libtcl8.4.so
postgresql-pltcl - 8.2.5-2.fc9.x86_64 requires libtcl8.4.so()(64bit)
pvm-gui - 3.4.5-7.fc6.1.x86_64 requires libtk8.4.so()(64bit)
pvm-gui - 3.4.5-7.fc6.1.x86_64 requires libtcl8.4.so()(64bit)
python-gammu - 0.22-3.fc8.x86_64 requires libGammu.so.2()(64bit)
q - 7.10-1.fc9.i386 requires libtcl8.4.so
q - 7.10-1.fc9.i386 requires libtk8.4.so
qtparted - 0.4.5-15.fc8.x86_64 requires libparted-1.8.so.6()(64bit)
skencil - 0.6.17-15.20070606svn.fc8.x86_64 requires libtcl8.4.so()(64bit)
skencil - 0.6.17-15.20070606svn.fc8.x86_64 requires libtk8.4.so()(64bit)
tbcload - 1.4-5.20061030cvs.fc8.x86_64 requires tcl(abi) = 0:8.4
tcl-brlapi - 0.5.0-1.fc8.x86_64 requires libtcl8.4.so()(64bit)
tcl-tcldict - 8.5.2-2.fc8.x86_64 requires tcl(abi) = 0:8.4
tclcompiler - 1.5-3.20061030cvs.fc8.x86_64 requires tcl(abi) = 0:8.4
tk-tktreectrl - 2.2.3-2.fc8.x86_64 requires tcl(abi) = 0:8.4
vkeybd - 0.1.17a-5.fc8.x86_64 requires libtcl8.4.so()(64bit)
vkeybd - 0.1.17a-5.fc8.x86_64 requires libtk8.4.so()(64bit)
vkeybd - 0.1.17a-5.fc8.x86_64 requires tk < 1:8.5
vtk - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
vtk - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-python - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
xca - 0.6.4-1.fc8.x86_64 requires libcrypto.so.6()(64bit)
xcircuit - 3.4.27-1.fc9.x86_64 requires libtk8.4.so()(64bit)
xcircuit - 3.4.27-1.fc9.x86_64 requires libtcl8.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
bacula-client - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-client - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-common - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-console - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-console - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-console-gnome - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-console-gnome - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-console-wxwidgets - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-console-wxwidgets - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-director-common - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-director-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-director-mysql - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-director-mysql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-director-postgresql - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-director-postgresql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-director-sqlite - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-director-sqlite - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-storage-common - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-storage-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-storage-mysql - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-storage-mysql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-storage-postgresql - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-storage-postgresql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-storage-sqlite - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-storage-sqlite - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-traymonitor - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-traymonitor - 2.0.3-11.fc8.ppc requires libcrypto.so.6
csound-tk - 5.03.0-13.fc7.ppc requires libtk8.4.so
csound-tk - 5.03.0-13.fc7.ppc requires libtcl8.4.so
d4x - 2.5.7.1-3.fc7.ppc requires libssl.so.6
d4x - 2.5.7.1-3.fc7.ppc requires libcrypto.so.6
eggdrop - 1.6.18-12.fc9.ppc requires libtcl8.4.so
epiphany-extensions - 2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
epiphany-extensions - 2.20.1-3.fc9.ppc requires libgtkembedmoz.so
expect - 5.43.0-9.fc8.ppc64 requires libtcl8.4.so()(64bit)
expect - 5.43.0-9.fc8.ppc requires libtcl8.4.so
expectk - 5.43.0-9.fc8.ppc requires libtk8.4.so
expectk - 5.43.0-9.fc8.ppc requires libtcl8.4.so
gnome-web-photo - 0.3-8.fc9.ppc requires libxpcom_core.so
gnome-web-photo - 0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.ppc requires libgkgfx.so
gnome-web-photo - 0.3-8.fc9.ppc requires libgtkembedmoz.so
irsim - 9.7.50-1.fc8.ppc requires libtcl8.4.so
irsim - 9.7.50-1.fc8.ppc requires libtk8.4.so
isdn4k-utils-vboxgetty - 3.2-55.fc8.ppc requires libtcl8.4.so
kannel - 1.4.1-5.ppc requires libssl.so.6
kannel - 1.4.1-5.ppc requires libcrypto.so.6
kazehakase - 0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc7.ppc requires libneon.so.25
libopensync-plugin-sunbird - 0.22-3.fc7.ppc requires libopensync.so.0
libopensync-plugin-sunbird - 0.22-3.fc7.ppc requires libssl.so.6
libopensync-plugin-sunbird - 0.22-3.fc7.ppc requires libcrypto.so.6
libopensync-plugin-synce - 0.22-4.fc8.ppc requires libopensync.so.0
liferea - 1.4.10-1.fc9.ppc requires gecko-libs = 0:1.8.1.10
liferea - 1.4.10-1.fc9.ppc requires libgtkembedmoz.so
magic - 7.4.35-6.fc8.ppc requires libtcl8.4.so
magic - 7.4.35-6.fc8.ppc requires libtk8.4.so
monodevelop - 0.17-4.fc9.ppc requires boo
multisync - 0.91.0-1.fc7.ppc requires libopensync.so.0
multisync - 0.91.0-1.fc7.ppc requires libosengine.so.0
multisync-gui - 0.91.0-1.fc7.ppc requires libopensync.so.0
multisync-gui - 0.91.0-1.fc7.ppc requires libosengine.so.0
netgen - 1.3.7-13.fc9.ppc requires libtcl8.4.so
netgen - 1.3.7-13.fc9.ppc requires libtk8.4.so
openmsx - 0.6.2-4.fc8.ppc requires libtcl8.4.so
plplot - 5.8.0-5.fc9.ppc requires libtcl8.4.so
plplot - 5.8.0-5.fc9.ppc requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.ppc64 requires libtk8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.ppc64 requires libtcl8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.ppc requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.ppc requires libtcl8.4.so
postgresql-pltcl - 8.2.5-2.fc9.ppc requires libtcl8.4.so
pvm-gui - 3.4.5-7.fc6.1.ppc requires libtk8.4.so
pvm-gui - 3.4.5-7.fc6.1.ppc requires libtcl8.4.so
python-gammu - 0.22-3.fc8.ppc requires libGammu.so.2
q - 7.10-1.fc9.ppc requires libtcl8.4.so
q - 7.10-1.fc9.ppc requires libtk8.4.so
q - 7.10-1.fc9.ppc64 requires libtcl8.4.so()(64bit)
q - 7.10-1.fc9.ppc64 requires libtk8.4.so()(64bit)
qtparted - 0.4.5-15.fc8.ppc requires libparted-1.8.so.6
skencil - 0.6.17-15.20070606svn.fc8.ppc requires libtk8.4.so
skencil - 0.6.17-15.20070606svn.fc8.ppc requires libtcl8.4.so
tbcload - 1.4-5.20061030cvs.fc8.ppc requires tcl(abi) = 0:8.4
tcl-brlapi - 0.5.0-1.fc8.ppc requires libtcl8.4.so
tcl-tcldict - 8.5.2-2.fc8.ppc requires tcl(abi) = 0:8.4
tclcompiler - 1.5-3.20061030cvs.fc8.ppc requires tcl(abi) = 0:8.4
tk-tktreectrl - 2.2.3-2.fc8.ppc requires tcl(abi) = 0:8.4
vkeybd - 0.1.17a-5.fc8.ppc requires libtk8.4.so
vkeybd - 0.1.17a-5.fc8.ppc requires libtcl8.4.so
vkeybd - 0.1.17a-5.fc8.ppc requires tk < 1:8.5
vtk - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk-python - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
xca - 0.6.4-1.fc8.ppc requires libcrypto.so.6
xcircuit - 3.4.27-1.fc9.ppc requires libtk8.4.so
xcircuit - 3.4.27-1.fc9.ppc requires libtcl8.4.so



Broken deps for ppc64
----------------------------------------------------------
bacula-client - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-client - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-console - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-console - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-console-gnome - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-console-gnome - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-console-wxwidgets - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-console-wxwidgets - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-director-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-director-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-director-mysql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-director-mysql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-director-postgresql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-director-postgresql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-director-sqlite - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-director-sqlite - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-storage-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-storage-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-storage-mysql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-storage-mysql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-storage-postgresql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-storage-postgresql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-storage-sqlite - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-storage-sqlite - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-traymonitor - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-traymonitor - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
csound-tk - 5.03.0-13.fc7.ppc64 requires libtk8.4.so()(64bit)
csound-tk - 5.03.0-13.fc7.ppc64 requires libtcl8.4.so()(64bit)
d4x - 2.5.7.1-3.fc7.ppc64 requires libcrypto.so.6()(64bit)
d4x - 2.5.7.1-3.fc7.ppc64 requires libssl.so.6()(64bit)
eggdrop - 1.6.18-12.fc9.ppc64 requires libtcl8.4.so()(64bit)
epiphany-extensions - 2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
epiphany-extensions - 2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
expect - 5.43.0-9.fc8.ppc64 requires libtcl8.4.so()(64bit)
expectk - 5.43.0-9.fc8.ppc64 requires libtk8.4.so()(64bit)
expectk - 5.43.0-9.fc8.ppc64 requires libtcl8.4.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
isdn4k-utils-vboxgetty - 3.2-55.fc8.ppc64 requires libtcl8.4.so()(64bit)
kazehakase - 0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc7.ppc64 requires libssl.so.6()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.ppc64 requires libneon.so.25()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.ppc64 requires libcrypto.so.6()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.ppc64 requires libopensync.so.0()(64bit)
libopensync-plugin-synce - 0.22-4.fc8.ppc64 requires libopensync.so.0()(64bit)
liferea - 1.4.10-1.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
liferea - 1.4.10-1.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
magic - 7.4.35-6.fc8.ppc64 requires libtcl8.4.so()(64bit)
magic - 7.4.35-6.fc8.ppc64 requires libtk8.4.so()(64bit)
netgen - 1.3.7-13.fc9.ppc64 requires libtcl8.4.so()(64bit)
netgen - 1.3.7-13.fc9.ppc64 requires libtk8.4.so()(64bit)
openmsx - 0.6.2-4.fc8.ppc64 requires libtcl8.4.so()(64bit)
perl-Test-AutoBuild-darcs - 1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
plplot - 5.8.0-5.fc9.ppc64 requires libtk8.4.so()(64bit)
plplot - 5.8.0-5.fc9.ppc64 requires libtcl8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.ppc64 requires libtk8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.ppc64 requires libtcl8.4.so()(64bit)
postgresql-pltcl - 8.2.5-2.fc9.ppc64 requires libtcl8.4.so()(64bit)
pvm-gui - 3.4.5-7.fc6.1.ppc64 requires libtk8.4.so()(64bit)
pvm-gui - 3.4.5-7.fc6.1.ppc64 requires libtcl8.4.so()(64bit)
python-gammu - 0.22-3.fc8.ppc64 requires libGammu.so.2()(64bit)
q - 7.10-1.fc9.ppc64 requires libtcl8.4.so()(64bit)
q - 7.10-1.fc9.ppc64 requires libtk8.4.so()(64bit)
qtparted - 0.4.5-15.fc8.ppc64 requires libparted-1.8.so.6()(64bit)
skencil - 0.6.17-15.20070606svn.fc8.ppc64 requires libtcl8.4.so()(64bit)
skencil - 0.6.17-15.20070606svn.fc8.ppc64 requires libtk8.4.so()(64bit)
tbcload - 1.4-5.20061030cvs.fc8.ppc64 requires tcl(abi) = 0:8.4
tcl-brlapi - 0.5.0-1.fc8.ppc64 requires libtcl8.4.so()(64bit)
tcl-tcldict - 8.5.2-2.fc8.ppc64 requires tcl(abi) = 0:8.4
tclcompiler - 1.5-3.20061030cvs.fc8.ppc64 requires tcl(abi) = 0:8.4
tk-tktreectrl - 2.2.3-2.fc8.ppc64 requires tcl(abi) = 0:8.4
vkeybd - 0.1.17a-5.fc8.ppc64 requires tk < 1:8.5
vkeybd - 0.1.17a-5.fc8.ppc64 requires libtk8.4.so()(64bit)
vkeybd - 0.1.17a-5.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
xcircuit - 3.4.27-1.fc9.ppc64 requires libtk8.4.so()(64bit)
xcircuit - 3.4.27-1.fc9.ppc64 requires libtcl8.4.so()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 01-05-2008, 12:56 PM
Josh Boyer
 
Default rawhide report: 20080105 changes

On Sat, 5 Jan 2008 07:24:14 -0500
Build System <buildsys@redhat.com> wrote:


> tcl-thread-2.6.5-5.fc9
> ----------------------
> * Fri Jan 04 2008 - jwboyer@jdub.homelinux.org 2.6.5-5
> - Fix build problem caused by path mismatch on 64-bit platforms

Er... I'm assuming that's a copy/paste error because I certainly didn't
do that and that email address doesn't exist anymore.

josh

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 01-05-2008, 02:18 PM
Caolan McNamara
 
Default rawhide report: 20080105 changes

FWIW I've now supplied patches to at least get these two built

> d4x - 2.5.7.1-3.fc7.i386 requires libssl.so.6
> d4x - 2.5.7.1-3.fc7.i386 requires libcrypto.so.6

as rhbz#427619

> xca - 0.6.4-1.fc8.i386 requires libcrypto.so.6

as rhbz#427620

C.




--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 01-05-2008, 07:57 PM
Ignacio Vazquez-Abrams
 
Default rawhide report: 20080105 changes

On Sat, 2008-01-05 at 07:56 -0600, Josh Boyer wrote:
> On Sat, 5 Jan 2008 07:24:14 -0500
> Build System <buildsys@redhat.com> wrote:
>
>
> > tcl-thread-2.6.5-5.fc9
> > ----------------------
> > * Fri Jan 04 2008 - jwboyer@jdub.homelinux.org 2.6.5-5
> > - Fix build problem caused by path mismatch on 64-bit platforms
>
> Er... I'm assuming that's a copy/paste error because I certainly didn't
> do that and that email address doesn't exist anymore.

I think someone may have used a script/target blindly without realizing
what it does. Blame Michael Thomas.

--
Ignacio Vazquez-Abrams <ivazqueznet@gmail.com>

PLEASE don't CC me; I'm already subscribed
--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 01-05-2008, 09:01 PM
Wart
 
Default rawhide report: 20080105 changes

Josh Boyer wrote:
> On Sat, 5 Jan 2008 07:24:14 -0500
> Build System <buildsys@redhat.com> wrote:
>
>
>> tcl-thread-2.6.5-5.fc9
>> ----------------------
>> * Fri Jan 04 2008 - jwboyer@jdub.homelinux.org 2.6.5-5
>> - Fix build problem caused by path mismatch on 64-bit platforms
>
> Er... I'm assuming that's a copy/paste error because I certainly didn't
> do that and that email address doesn't exist anymore.

My bad. I copied and pasted another changelog entry without changing
the author.

--Wart

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 04:08 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ę2007 - 2008, www.linux-archive.org